.has-error small{color:red;font-weight:normal;margin-left:5px;}

.link-catalogo {
    height:60px;
    display:block;
    background: url('../../img/cat01.png');
    background-repeat:no-repeat;
    background-position:center;
    background-size: contain;
}

.link-catalogo-n {
    height:60px;
    display:block;
    background: url('../../img/cat02.png');
    background-repeat:no-repeat;
    background-position:center;
    background-size: contain;
}

.link-catalogo:hover {
    background-image: url('../../img/cat02.png');

}

.link-seguimiento {
    height:60px;
    display:block;
    background: url('../../img/seg01.png');
    background-repeat:no-repeat;
    background-position:center;
    background-size: contain;
}

.link-seguimiento-n {
    height:60px;
    display:block;
    background: url('../../img/seg02.png');
    background-repeat:no-repeat;
    background-position:center;
    background-size: contain;
}

.link-seguimiento:hover {
    background-image: url('../../img/seg02.png');

}

.link-ayuda {
    height:60px;
    display:block;
    background: url('../../img/ayu01.png');
    background-repeat:no-repeat;
    background-position:center;
    background-size: contain;
}
.link-ayuda-n {
    height:60px;
    display:block;
    background: url('../../img/ayu02.png');
    background-repeat:no-repeat;
    background-position:center;
    background-size: contain;
}

.link-ayuda:hover {
    background-image: url('../../img/ayu02.png');

}


.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}